body {
    background-image:url('../images/web-background3.jpg');
    margin: 33px;
}
h2 {
    font: 1.4em Georgia, serif;
}
h1 {
    font-family: "Times New Roman";
}
h1 a:hover, h1 a:active {
    text-decoration: none;
}
a:link {
    text-decoration: none;
    color: #000;
}
a:visited {
    text-decoration: none;
    color: #000;
}
a:hover, a:active {
    text-decoration: underline;
    color: maroon;
}
pre {
    /* font: 0.9em/1.3em "Courier New", Courier; */
    color: #000;
    font-size: 18px;
}
hr {
    border: 1px dotted #555; 
    border-style: none none dotted; 
    color: #ccc; 
    background-color: #ccc; 
    
}
.wrapper {
    max-width: 957px;
    margin: 0 auto;
}
div#dir {   
    background-color: #EBE0CC;
    padding: 40px;
    border: 3px solid #000;
}

/* footer */
#footer {
        /* margin-top: 20px; */
        background-color: #000;
	font-family: arial;
        color: #ccc;
	font-size: 10px;
        width: 100%;
}
ul.footlinks a {
        margin-top: 30px;
	font-family: arial;
        color: #ccc;
	font-size: 10px;
}
#footer img {
    padding: 3px 5px 10px 0px;
}
#footer #footer_i {
    padding: 13px 10px 20px;
}
/* footer small links */
.footlinks {
    font-size: 11px;
    font-family: Arial;
    list-style: none;
    display: inline;
    padding-left: 0px;
    padding-bottom: 5px;
}
.footlinks ul {
}
.footlinks li {
    display: inline;
    border-left: 1px solid #555;
    padding: 1px 5px;
}
.footlinks li.first {
    border: none;
    padding: 0;
}
/* social and other icons */
.social_list {
    padding-left: 0;
}
.social_list li a { /* this expands the href area to the same size of the img */
    margin: 0px; 
    display: block; 
    width: 100%; 
    height: 100%;
}
.social_list li {
    height: 32px;
    width: 32px;
    margin-right: 3px;
    display: inline-block;
    list-style: none;
}
#s_youtube {
    background: url('/images/icons.png') 0 0;
}
#s_googleplus {
    background: url('/images/icons.png') -34px 0;
}
#s_twitter {
    background: url('/images/icons.png') -68px 0;
}
#s_instagram {
    background: url('/images/icons.png') -102px 0;
}
#s_facebook {
    background: url('/images/icons.png') -136px 0;
}